[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: I can't find file `feta16'

From: Mats Bengtsson
Subject: Re: I can't find file `feta16'
Date: Fri, 28 Jun 2002 14:05:26 +0200

> Hi again
> Problem persists... Did an uninstall, and installed 1.4.14 from source,
> put the line ". lilypond-profile" back in by .bashrc, but still, now
> running lily on, i get all kinds of errors:

Stupid question: did you really source the updated .bashrc 
  before trying to run lilypond?

Next stupid question: Did you really use 
  buildscripts/out/lilypond-profile and not 

Does 'ly2dvi' work as expected?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]